/*This is the style sheet to override the main stylesheet if the viewing device is a mobile device.
- Tim Pierson 10/29/04*/

html #container /*(cannot use wiht Yahoo: UI) body*/ {width:100%}
html #header_image, html #header_image a {height: 0px !important;}
html .search {color:black !important; }

#menub, #menubg * {height:auto !important;}
/*#menubg * {float:none !important; position:static !important; visibility:visible !important; display:block !important; }
#menubg .menu li, .yuimenubaritem.hassubmenu {}
#menubg .menu li a, a.hassubmenu{}
#menubg .menu li div, yuimenu.yui-module.yui-overlay { display:block !important; visibility:visible !important;}*/